{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Feature group is not allowed for containing component type."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Features allowed for the containing component type may not be declared inside the specified feature group type."
        }
    ],
    "uuid": "b7308189-588a-4e2a-bc35-5362ea46d83e"
}